System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.Control System.Web.UI.DataBindingHandler("System.Web.UI.Design.TextDataBindingHandler, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.ToolboxItem(false)

The class allows the handling of <%# … %> data-binding expressions during design time.

Represents the design-time version of the control. This class cannot be inherited.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Web.UI.ControlCollection To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added: an object of type 'string'

  The property is used by the designer to specify or determine the text that appears in the <%# … %> data-binding expression.

  Gets or sets the text content of the control.

  1.0.5000.0
  2.0.0.0